/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('oswald-v16-latin/oswald-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Oswald Light'), local('Oswald-Light'),
       url('oswald-v16-latin/oswald-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('oswald-v16-latin/oswald-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('oswald-v16-latin/oswald-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('oswald-v16-latin/oswald-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('oswald-v16-latin/oswald-v16-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('oswald-v16-latin/oswald-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oswald Regular'), local('Oswald-Regular'),
       url('oswald-v16-latin/oswald-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('oswald-v16-latin/oswald-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('oswald-v16-latin/oswald-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('oswald-v16-latin/oswald-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('oswald-v16-latin/oswald-v16-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('oswald-v16-latin/oswald-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Oswald Bold'), local('Oswald-Bold'),
       url('oswald-v16-latin/oswald-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('oswald-v16-latin/oswald-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('oswald-v16-latin/oswald-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('oswald-v16-latin/oswald-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('oswald-v16-latin/oswald-v16-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* pt-serif-regular - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('pt-serif-v9-latin/pt-serif-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Serif'), local('PTSerif-Regular'),
       url('pt-serif-v9-latin/pt-serif-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('pt-serif-v9-latin/pt-serif-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('pt-serif-v9-latin/pt-serif-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('pt-serif-v9-latin/pt-serif-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('pt-serif-v9-latin/pt-serif-v9-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-italic - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url('pt-serif-v9-latin/pt-serif-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Italic'), local('PTSerif-Italic'),
       url('pt-serif-v9-latin/pt-serif-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('pt-serif-v9-latin/pt-serif-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('pt-serif-v9-latin/pt-serif-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('pt-serif-v9-latin/pt-serif-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('pt-serif-v9-latin/pt-serif-v9-latin-italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-700 - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url('pt-serif-v9-latin/pt-serif-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Bold'), local('PTSerif-Bold'),
       url('pt-serif-v9-latin/pt-serif-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('pt-serif-v9-latin/pt-serif-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('pt-serif-v9-latin/pt-serif-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('pt-serif-v9-latin/pt-serif-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('pt-serif-v9-latin/pt-serif-v9-latin-700.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-700italic - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: url('pt-serif-v9-latin/pt-serif-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Bold Italic'), local('PTSerif-BoldItalic'),
       url('pt-serif-v9-latin/pt-serif-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('pt-serif-v9-latin/pt-serif-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('pt-serif-v9-latin/pt-serif-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('pt-serif-v9-latin/pt-serif-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('pt-serif-v9-latin/pt-serif-v9-latin-700italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}